[Desktop Entry]
Type=Service
Icon=akregator
X-TDE-ServiceTypes=Kontact/Plugin,KPluginInfo

X-TDE-Library=libkontact_akregator
X-TDE-KontactPluginVersion=3
X-TDE-KontactPartLibraryName=libakregatorpart

X-TDE-PluginInfo-Name=kontact_akregator
X-TDE-PluginInfo-Version=1.0b2
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=true

Name=Feeds

Comment=Akregator Plugin
